Support » Plugin: Connections Business Directory » Theme install failed > 3.7.1

  • Resolved nolanm5150

    (@nolanm5150)


    Tried installing on WP-3.7.1 (the only version my host serves up) and received the error message below. Any time-frame for updating you Plug-In to 3.7.1? Thanks.

    Installing Theme from uploaded file: connections.0.7.9.3.zip
    Unpacking the package…
    Installing the theme…
    The package could not be installed. The theme is missing the style.css stylesheet.
    Theme install failed.

    http://wordpress.org/plugins/connections/

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author shazahm1

    (@shazahm1hotmailcom)

    @ nolanm5150

    Connections is a plugin, not a theme which is why you are receiving that error. Please install Connections as a plugin. That’ll resolve the issue.

    Wow, my mistake! Apologies. Thanks for the clarification!

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Theme install failed > 3.7.1’ is closed to new replies.